{
  "name": "app",
  "version": "0.0.1",
  "license": "",
  "scripts": {
    "build": "webpack --progress",
    "dev": "webpack-dev-server"
  },
  "dependencies": {
    "testLib": "../testLib"
  },
  "devDependencies": {
    "babel": "^6.23.0",
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.4",
    "babel-preset-env": "^1.6.1",
    "webpack": "^4.6.0",
    "webpack-cli": "^2.0.15",
    "webpack-dev-server": "^3.1.3"
  }
}
